[Python-Dev] Do we even care about 2.1.x anymore?

Tim Peters tim.one at comcast.net
Wed Aug 6 16:30:08 EDT 2003

> Bug #783348 discovered a bug in the email package for Python 2.1.2 .
> Do we even care about this branch anymore?

Who's "we"?  I don't care about it.

> I know Zope is based on it

Zope installations should be using 2.1.3.

> but that's it.  If we do care what branch should be patched?

I doubt there will be a 2.1.4 release, but if somone wants it, work for it
should occur on branch release21-maint.

More information about the Python-Dev mailing list